name: Admin Toolbar Extra Tools
# core: 8.x
description: Admin Toolbar Extra Tools adds more fonctionalities in the admin menu.
package: Administration
type: module
dependencies:
  - admin_toolbar

# Information added by Drupal.org packaging script on 2016-02-08
version: '8.x-1.14'
core: '8.x'
project: 'admin_toolbar'
datestamp: 1454942940
